# Uses of Class
org.apache.cxf.service.model.AbstractDescriptionElement

Packages that use AbstractDescriptionElement
Package
Description
org.apache.cxf.service.model

- ## Uses of AbstractDescriptionElement in org.apache.cxf.service.model

  Subclasses of AbstractDescriptionElement in org.apache.cxf.service.model
  Modifier and Type
  Class
  Description
  `class`
  `BindingInfo`
  `class`
  `EndpointInfo`
  The EndpointInfo contains the information for a web service 'port' inside of a service.
  `class`
  `InterfaceInfo`
  `class`
  `ServiceInfo`
  Methods in org.apache.cxf.service.model that return types with arguments of type AbstractDescriptionElement
  Modifier and Type
  Method
  Description
  `List<AbstractDescriptionElement>`
  DescriptionInfo.`getDescribed()`